Subject: Another Pesto question

From: [email-masked] (Homer Hall)
Date: 1 Apr 1995 21:19:52 GMT

My wife freezes dollops of pesto on wax papaer spread on a cookie sheet. 
When they are nice and frozen hard, she cuts them out, still on the wax 
paper, and stores them in freezer bags 6-8 in a bag. For pasta for just 
her and me, she takes out one or two dollops and reseals the bag. How 
long will they last in the freezer? Easily from one basil season to the 
next, if you make a big lot. Otherwise, it's an academic question since 
it is hard to imagine someone with too much pesto.